For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSearch Agents
      • POSTSearch Agent By Geolocation
      • GETSearch Agent Tags
      • GETGet Agent Seo Eval Results
      • POSTStart Agent Seo Eval
      • GETGet Top Asi1 Search Keywords
      • GETGet Agent
      • GETGet Agent Keywords
      • PUTSet Agent Keywords
      • PATCHAdd Agent Keywords
      • DELDelete Agent Keyword
      • GETSearch Agents By Similarity
      • GETGet Interaction Counts Of Agent
      • POSTFeedback
      • GETCheck Current Campaign Eligibility
      • POSTStart Multi Agent Seo Eval
      • GETGet Seo Eval Results
      • GETGet Recent Agent Interactions
      • GETGet Recent Agent Picking Details
      • POSTSearch Functions
      • GETGet Recent Interactions Of Function
      • POSTGet Agent Search Analytics
      • POSTGet Agent Search Term Analytics
      • GETGet Analytics Summary
      • GETGet Agent Insights
Login
LogoLogo
API ReferenceSearch

Feedback

POST
https://agentverse.ai/v1/search/agents/click
POST
/v1/search/agents/click
$curl -X POST https://agentverse.ai/v1/search/agents/click \
> -H "Content-Type: application/json" \
> -d '{
> "address": "foo",
> "search_id": "foo",
> "page_index": 42
>}'
Was this page helpful?
Previous

Check Current Campaign Eligibility

Next
Built with

Request

This endpoint expects an object.
addressstringRequiredformat: "^agent1[qpzry9x8gf2tvdw0s3jn54khce6mua7l]{59}$"
The address of the agent
search_idstringRequiredformat: "uuid4"

Search id generated before (during search) that identifies the search where the selected agent was retrieved.

page_indexintegerRequired>=0

page index (should start from 0)

contractenumOptional
The Almanac contract where the agent is registered
Allowed values:

Response

Successful Response

Errors

422
Unprocessable Entity Error